speakup-tools (1:0.0~git20121016.1-4) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]